<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
    	
    	@@include('./template/_header.html')
    	
    	<div class="content_wrap">
	        
	    	<div class="ink-grid">
	    		
	    		<div class="member_hello">
	    			<div>
		    			<p>Hello, 翁啟源</p>
	    			</div>
	    			<div>
	    				<p>會員等級/一般會員</p>
	    				<p>購物金：100元</p>
	    			</div>
	    		</div>

	    		<ul class="tabs-nav member_nav clearfix">
    				<li><a class="tabs-tab active" href="#">個人資料</a></li>
    				<li><a class="tabs-tab" href="member_order.html">訂單查詢</a></li>
    				<li><a class="tabs-tab" href="member_bonus.html">紅利金查詢</a></li>
    			</ul>

    			<div class="member">
    				<div class="member_person_basic">
	    				<div>
	    					<p>會員帳號：mot9876543210@gmail.com</p>
	    				</div>
	    				<div>
	    					<label>會員姓名：</label>
	    					<input type="text" name="" placeholder="翁啟源">
	    				</div>
	    				<div>
	    					<p>會員生日：西元1992年02月19日</p>
	    				</div>
	    				<div class="member_person_basic_tel clearfix">
	    					<span>手機號碼：</span>
	    					<input type="tel" name="">
	    					<a href="#" class="btn changetel">修改</a>
	    					<a href="#" class="btn confirmetel">確認修改</a>
	    				</div>
	    				<div>
	    					<p>電子郵件：mot9876543210@gmail.com</p>
	    				</div>
	    				<div class="input_address">
	    					<label>聯絡地址：</label>
	    					<select>
	    						<option>台北市</option>
	    						<option>新北市</option>
	    						<option>新竹市</option>
	    					</select>
	    					<select>
	    						<option>中正區</option>
	    						<option>大安區</option>
	    						<option>松山區</option>
	    					</select>
	    					<input type="hidden" name=""><!-- for post -->
	    					<input type="" name="" class="input_address_main">
	    				</div>
	    				<div class="input_final">
	    					<input type="checkbox" name="">
	    					<span>我要訂閱TONGMENG電子報</span>
	    				</div>
	    				<div class="btnWrap">
	    					<a href="#" class="btn">確認修改</a>
	    				</div>
	    			</div>

	    			<div class="member_person_basic">
	    				<div>
	    					<label>修改密碼：</label>
	    					<input type="password" name="">
	    				</div>
	    				<div>
	    					<label>密碼確認：</label>
	    					<input type="password" name="">
	    				</div>
	    				<div class="btnWrap">
	    					<a href="#" class="btn">確認修改</a>
	    				</div>
	    			</div>
	    			<!-- end member_person_basic -->
	    		</div>

	            
	    	@@include('./template/_page_bottom.html')
	    </div>

    	@@include('./template/_footer.html')
    	<script type="text/javascript">
    		$(function() {
    			$('.changetel').on('click', function(e) {
    				e.preventDefault();
    				$('.member_person_basic_tel').addClass('editing');
    			});
    			$('.confirmetel').on('click', function(e) {
    				e.preventDefault();
    				$('.member_person_basic_tel').removeClass('editing');
    			})
    		});
    	</script>
    </body>
</html>